.dbx-clone{position:absolute;visibility:hidden;}
.dbx-clone, .dbx-clone .dbx-handle-cursor{cursor:move !important;}
.dbx-dummy{display:block;width:0;height:0;overflow:hidden;}
.dbx-group, .dbx-box, .dbx-handle{position:relative;display:block;}
.dbx-box{margin-top:-2px;padding:0;border:none;}
.dbx-group{width:18.1em;float:left;margin:-1px 1em 0em 0;}
html>/**/body .dbx-group{width:18.2em;float:left;margin:-1px 1em 0em 0;}
.dbx-handle{background:#FAF4F4;border:1px solid #000;border-color:#E7E3E4 #E7E3E4 #E7E3E4 #E7E3E4;color:#000000;margin:1;line-height:160%;padding:1px 5px;position:relative;font-weight:none;font-size:12px;}
.dbx-handle-cursor{cursor:move;}
a.dbx-toggle, a.dbx-toggle:visited{display:block;width:195px;height:20px;overflow:hidden;position:absolute;top:1px;right:1px;text-indent:-50px;text-decoration:none;}
a.dbx-toggle-open, a.dbx-toggle-open:visited{background:url(../images/open_arrow.gif) no-repeat;background-position:right top;}
a.dbx-toggle-closed, a.dbx-toggle-closed:visited{background:url(../images/empty.gif) no-repeat;background-position:right top;}
a.dbx-toggle-hilite-open, a.dbx-toggle-hilite-open:visited{background:url(../images/open_arrow.gif) no-repeat;background-position:right top;}
a.dbx-toggle-hilite-closed, a.dbx-toggle-hilite-closed:visited{background:url(../images/empty.gif) no-repeat;background-position:right top;}
.dbx-tooltip{display:block;position:absolute;margin:24px 0 0 86px;width:195px;border:1px solid #000;background:#ffd;color:#000;font:normal normal normal 0.7em tahoma, arial, sans-serif;padding:2px 4px 3px 5px;text-align:left;}
*[class="dbx-tooltip"]:lang(en){border-color:InfoText;background:InfoBackground;color:InfoText;font:small-caption;font-weight:normal;}
.dbx-content{background:#FAF4F4;border:1px solid #000;border-color:#E7E3E4 #E7E3E4 #E7E3E4 #E7E3E4;margin:0 !important;list-style-type:none;color:#000000;font-size:11px;text-indent:5px;}
.dbx-content a{color:#000000;}
.dbx-content li{margin:0 !important;line-height:140% !important;}
.dbx-content li a{color:#000000;height:20px;line-height:20px;width:198px;}
.dbx-box a, .dbx-box a:visited{text-decoration:none;color:#000000;}
.dbx-box a:hover, .dbx-box a:focus, .dbx-box a:active{color:#ffffff;}
.dbx-content li a:hover{background:url(../images/chilli/menuitemBG_h.gif);background-position:right;color:#ffffff;display:block;}
.dbx-content li a:active{background:url(../images/chilli/menuitemBG_h.gif);background-position:right;color:#ffffff;display:block;}
.dbx-box-closed .dbx-content{display:none;}
.dbx-clone{opacity:0.8;-moz-opacity:0.8;-khtml-opacity:0.8;filter:alpha(opacity=80);}